.findItem .siteGuideImagesItemTitle,
.shareItem .siteGuideImagesItemTitle  
{
height:59px;
background-color:#e7e7e7;
float:none;
padding:0 !important;
}

.readItem .siteGuideImagesItemTitle 
{
height:59px;
background-color:#e7e7e7;
float:none;
}

.commentsItem .siteGuideImagesItemTitle 
{
height:59px;
background-color:#e7e7e7;
float:none;
}

.siteGuideImagesItem .siteGuideImagesItemSlice
{
width: 148px;
height: 10px;
float: none;
clear:none;
margin: 0 0 0 0;
}

#siteGuideImages .siteGuideImagesItem {
width: 210px;
float: left;
min-height: 148px;
}

#siteGuideImages .findItem
{
background:url('/Content/images2/findTopSlice.gif') no-repeat;	
}

#siteGuideImages .readItem
{
background:url('/Content/images2/readTopSlice.gif') no-repeat;	
}

#siteGuideImages .commentsItem
{
background:url('/Content/images2/commentsTopSlice.gif') no-repeat;	
}

#siteGuideImages .shareItem
{
background:url('/Content/images2/shareTopSlice.gif') no-repeat;	
}

#mostPopular .documentPreviewBoxItem {
width: 20%;
}

#footer {
clear: both;
float: none;
width: 100%;
}

#mostPopularTitle h2 {
height: 22px;
}

#siteGuideSummary .siteGuideSummaryItem p,
#subjectsList ul li,
.documentContentRegionRight .draftDetails a span,
.draftDescriptionRegionRight .draftDescriptionReadDraft a span,
.comment,
.draftDescription .documentFiles,
#sectionHeaderLeftTableContents a span,
#sectionHeaderLeftReadDraft a span
{
float:none;
}

#siteGuideSummary .siteGuideSummaryItem 
{
padding: 0;
margin: 0 10px 0 0;
}

#subjectsList ul 
{
width: 24%;
float: left;
padding: 0;
margin: 0 5px 0 0;
}

#subjectsList ul li a {
display: block;
margin: 0px 0px 0px 10%;
}

#subjectsList {
width: 946px;
float: left;
padding: 0 0 0 27px;
margin: 20px 0 0 0;
}

#mostPopular .documentPreviewBoxItem {
width: 22%;
float: left;
padding: 15px 0 10px 0px;
}

#sideBar .miniToc li span {
position: absolute;
left: -5px !important;
}

div.tooltipContent
{
width:693px !important;
}

.documentContentRegionRight .draftDetails a span
{
background:#f1c435 url('/Content/images2/sub/buttonArrowIE1.gif') no-repeat 98% 3px ; /* Old browsers */
}

.documentContentRegionRight .draftDetails a:hover,
.documentContentRegionRight .draftDetails a:hover span,
.draftDescriptionRegionRight .draftDescriptionReadDraft a:hover,
.draftDescriptionRegionRight .draftDescriptionReadDraft a:hover span
{
background:#38518c url('/Content/images2/sub/buttonArrowIE2.gif') no-repeat 98% 3px;
}

#sectionHeaderComments a:hover span,
#sectionHeaderComments a:hover
{
background:#38518c url('/Content/images2/sub/buttonArrowIE2.gif') no-repeat 98% 2px;
}

#sectionHeaderRightDraftDetails a:hover span,
#sectionHeaderRightDraftDetails a:hover 
{
background:#38518c url('/Content/images2/sub/buttonArrowIE6.gif') no-repeat 2px 3px;
}


div#extraTextField
{
margin-bottom:10px;
float:right;
}

.draftDescriptionRegionRight .draftDescriptionReadDraft a span
{
background:#0e7993 url('/Content/images2/sub/buttonArrowIE3.gif') no-repeat 98% 3px ; /* Old browsers */
}

#sectionHeaderLeftReadDraft a,
#sectionHeaderLeftTableContents a 
{
line-height:1.5em;
}

#sectionWrapper
{
padding-bottom:10px;
width:710px;
}

#commentsWrapper
{
width:710px;
}

.tabNavigation li,
.documentFiles .documentFilesTitle ul li 
{
display:inline;
}

.sectionHeaderLeftReadDraftBottom
{
display:none;
}

.previousNextBox
{
margin-top:30px;
}

#sectionHeaderComments a span
{
background:#d23485 url('/Content/images2/sub/buttonArrowIE4.gif') no-repeat 98% 2px;
}

#sectionHeaderRightDraftDetails a span
{
background:#f1c435 url('/Content/images2/sub/buttonArrowIE5.gif') no-repeat 2px 3px;
}

.tabNavigation .tabFirst .selected span
{
background: url('/Content/images2/sub/viewCommentsImage2IE.gif') no-repeat 3px 9px;
}

.tabNavigation .tabSecond span
{
background: url('/Content/images2/sub/makeCommentImage2IE.gif') no-repeat 2px 10px;
}

.tabNavigation .tabFirst span 
{
background: url('/Content/images2/sub/makeCommentImage1IE.gif') no-repeat 3px 9px;
}

.tabNavigation .tabSecond .selected span 
{
background: url('/Content/images2/sub/viewCommentsImage1IE.gif') no-repeat 2px 10px;
}

.commentSubmit div.submit .submit 
{
background: url('/Content/images2/sub/submitComment1IE.gif') no-repeat right 0px;
}

.commentSave div.submit
{
background:#edf0f6;
}

.commentSubmit div.submit .submit 
{
padding: 0;
}

.commentSave div.submit .submit {
padding: 0 20px 0 0;
}

.commentSave div.submit .submit {
background: url('/Content/images2/sub/buttonArrow3.png') no-repeat right 0px;
}

.draftDescription 
{
float:left;
width:720px !important;
}

.multiSideBarWrapper .sideBar .miniToc .minitocViewAll
{
width:200px;
}

html 
{
overflow-y: scroll;
}

.ckeditorWrapper
{
float:left;
clear:left;
width:685px;
}

.searchKeywords
{
width:200px;
margin:6px 0 0 0;
}

#socialMedia
{
height:34px;
}

.previousNextBox a span
{
width:50px;
}

.previousNextBox a.nextLink span
{
width:60px;
}

.myCommentsWrapper .comment .data
{
width:659px;
height:50px;
}

div#header
{
padding: 8px 27px 8px 27px;
}

#draftContainerWrapper,
.draftScope 
{
width:700px !important;
}

#extraTextField
{
width:720px !important;
padding-bottom:0 !important;
}

#sectionHeaderLeftTableContents a 
{
padding: 35px 0 0 0;
height: 35px;
width: 175px;
display: block;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
text-align:center;
}

#sectionHeaderLeftReadDraft a 
{
padding: 35px 0 0 0;
height: 35px;
width: 176px;
margin: 0 0 0 10px;
display: block;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
text-align:center;
}

#sectionHeaderLeft
{
width:375px;
}

.searchBox .searchSubmit 
{
border: 0;
margin: 0;
padding: 0;
width: 30px;
height: 23px;
cursor: pointer;
position: absolute;
right: 0px;
}

.searchKeywords {
position: relative;
width: 235px;
height: 23px;
top: 0px;
}

.myCommentsWrapper .comment .subtitle
{
height:23px;
}

div#logo img
{
    margin: 0px;
}

div#header ul 
{
    margin-top:4px;
}

#content .sideBarSub .miniToc li.minitoc1.selectedMiniToc, .sideBarWrapper .sideBarSub .miniToc li.minitoc1:hover {
    margin: 5px 0;
    padding: 0 5px 0 25px;
    font-size: 1.1em !important;
    font-weight: bold !important;
    background-color: #E3E4E4 !important;
}

.draftDescriptionReadDraft .link 
{
    cursor: pointer;
}